.version.projects /* version checker */
{
	color: #0000FB;
	background-color: #6258F7;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1700px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -35px;
	width: 0.01px;
}

#pu7558
{
	width: 0.01px;
	padding-bottom: 77px;
	margin-left: -100px;
}

#u7558
{
	z-index: 120;
	height: 77px;
	-pie-box-shadow: 0px 2px 3px #A5A5A5;
	box-shadow: 0px 2px 3px rgba(0,0,0,0.35);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u7558-bw
{
	z-index: 120;
}

#u13126
{
	z-index: 121;
	width: 177px;
	background-color: transparent;
	position: fixed;
	top: 16px;
	left: 50%;
	margin-left: -480px;
}

#menuu14502
{
	z-index: 123;
	width: 714px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -234px;
}

#u14531
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14532
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u14533-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u14532:hover #u14533-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u14532:hover #u14533-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u14517
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 102px;
}

#u14523-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u14532.MuseMenuActive #u14533-4,#u14520:hover #u14523-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u14532.MuseMenuActive #u14533-4 p,#u14520:hover #u14523-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u14545
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 204px;
}

#u14549-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u14520.MuseMenuActive #u14523-4,#u14548:hover #u14549-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u14520.MuseMenuActive #u14523-4 p,#u14548:hover #u14549-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u16158
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 306px;
}

#u14520,#u14548,#u16159
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u16160-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u14548.MuseMenuActive #u14549-4,#u16159:hover #u16160-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u14548.MuseMenuActive #u14549-4 p,#u16159:hover #u16160-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u14524
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 408px;
}

#u14525
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u14532:hover,#u16159:hover,#u14525.MuseMenuActive
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u14527-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
	left: 0px;
}

#u16159.MuseMenuActive #u16160-4,#u14525:hover #u14527-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u14525.MuseMenuActive #u14527-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u16159.MuseMenuActive #u16160-4 p,#u14525:hover #u14527-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u14538
{
	width: 101px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 510px;
}

#u14540-4
{
	width: 101px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u14539:hover #u14540-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u14525.MuseMenuActive #u14527-4 p,#u14539:hover #u14540-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u14503
{
	width: 101px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 613px;
}

#u14539,#u14506
{
	width: 101px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u14508-4
{
	width: 101px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u14539.MuseMenuActive #u14540-4,#u14506:hover #u14508-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u14506.MuseMenuActive #u14508-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u14539.MuseMenuActive #u14540-4 p,#u14506:hover #u14508-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u14506.MuseMenuActive #u14508-4 p
{
	color: #505050;
	visibility: inherit;
	text-align: center;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u17087
{
	z-index: 115;
	min-height: 105px;
	-pie-box-shadow: 0px 0px 6px #DCDCDC;
	box-shadow: 0px 0px 6px rgba(80,80,80,0.2);
	border-color: #000000;
	padding-bottom: 45px;
	background: #FFFFFF url("../images/home6_1400x150_bw.jpg") no-repeat center center;
	background-size: cover;
}

#u17087_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	margin-bottom: -1px;
}

#u5182-4
{
	z-index: 116;
	width: 764px;
	min-height: 48px;
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 318px;
}

#u17087-bw
{
	z-index: 115;
	min-height: 105px;
	margin-top: -1px;
}

#u5470-7
{
	z-index: 36;
	width: 960px;
	min-height: 287px;
	background-color: transparent;
	line-height: 34px;
	text-align: center;
	font-size: 28px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 120px;
	margin-top: 45px;
	position: relative;
}

#u5470-3
{
	color: #7F7F7F;
}

#u5470
{
	color: #29ABE2;
}

#u5470-2
{
	color: #505050;
}

#u5470-5
{
	padding-top: 20px;
	color: #505050;
}

#pu5471
{
	width: 0.01px;
	margin-left: 120px;
	margin-top: 28px;
}

#u5471
{
	z-index: 29;
	width: 372px;
	height: 241px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/exterior%20-%20finished%202-u5471-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u5477-6
{
	z-index: 30;
	width: 540px;
	min-height: 104px;
	background-color: transparent;
	color: #505050;
	position: relative;
}

#u15810-4
{
	z-index: 43;
	width: 176px;
	min-height: 40px;
	background-color: #29ABE2;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-top: 16px;
	position: relative;
}

#u15810-4:hover
{
	background-color: #0071BC;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 176px;
	margin: 16px 0px 0px;
}

#pu19762
{
	width: 0.01px;
	margin-left: 120px;
	margin-top: 59px;
}

#u19762
{
	z-index: 47;
	width: 372px;
	height: 241px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/mike%20holmes_2-u19762-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u19763-6
{
	z-index: 93;
	width: 540px;
	min-height: 104px;
	background-color: transparent;
	color: #505050;
	position: relative;
}

#u19764-4
{
	z-index: 99;
	width: 176px;
	min-height: 40px;
	background-color: #29ABE2;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-top: 34px;
	position: relative;
}

#u19764-4:hover
{
	background-color: #0071BC;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 176px;
	margin: 34px 0px 0px;
}

#u22539
{
	z-index: 48;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 120px;
	margin-top: 59px;
	position: relative;
}

#pu15811
{
	width: 0.01px;
}

#u15811
{
	z-index: 49;
	width: 372px;
	height: 241px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/porcupine_after_640x480-u15811-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u15812-6
{
	z-index: 50;
	width: 540px;
	min-height: 104px;
	background-color: transparent;
	color: #505050;
	position: relative;
}

#u15813-4
{
	z-index: 56;
	width: 176px;
	min-height: 40px;
	background-color: #29ABE2;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-top: 9px;
	position: relative;
}

#u19753
{
	z-index: 60;
	width: 372px;
	height: 241px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/project%20summary%20photo%202%20-%20675%20atton-u19753-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u19754-6
{
	z-index: 61;
	width: 540px;
	min-height: 104px;
	background-color: transparent;
	color: #505050;
	position: relative;
}

#u19755-4
{
	z-index: 67;
	width: 176px;
	min-height: 40px;
	background-color: #29ABE2;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-top: 9px;
	position: relative;
}

#u19756
{
	z-index: 71;
	width: 372px;
	height: 241px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/project_04-1-u19756-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u19757-6
{
	z-index: 72;
	width: 540px;
	min-height: 104px;
	background-color: transparent;
	color: #505050;
	position: relative;
}

#u19758-4
{
	z-index: 78;
	width: 176px;
	min-height: 40px;
	background-color: #29ABE2;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-top: 9px;
	position: relative;
}

#pu19753,#pu19756,#pu19759
{
	width: 0.01px;
	margin-top: 59px;
}

#u19759
{
	z-index: 82;
	width: 372px;
	height: 241px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/project_05-2-u19759-fr.jpg") no-repeat center center;
	background-size: cover;
}

#pu5477-6,#pu19763-6,#pu15812-6,#pu19754-6,#pu19757-6,#pu19760-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 420px;
}

#u19760-6
{
	z-index: 83;
	width: 540px;
	min-height: 104px;
	background-color: transparent;
	color: #505050;
	position: relative;
}

#u19763-4,#u15812-4,#u19754-4,#u19757-4,#u19760-4
{
	font-size: 16px;
	text-align: left;
	line-height: 22px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u19761-4
{
	z-index: 89;
	width: 176px;
	min-height: 40px;
	background-color: #29ABE2;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-top: 9px;
	position: relative;
}

#u15813-4:hover,#u19755-4:hover,#u19758-4:hover,#u19761-4:hover
{
	background-color: #0071BC;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 176px;
	margin: 9px 0px 0px;
}

#pu19765
{
	width: 0.01px;
	margin-left: -51px;
	margin-top: 59px;
}

#u19765
{
	z-index: 103;
	width: 90px;
	height: 160px;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
}

.ie #u19765
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u19766
{
	z-index: 104;
	width: 372px;
	height: 241px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 171px;
	background: #FFFFFF url("../images/project_07-03-u19766-fr.jpg") no-repeat center center;
	background-size: cover;
}

#pu19767-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 591px;
}

#u19767-6
{
	z-index: 105;
	width: 540px;
	min-height: 104px;
	background-color: transparent;
	color: #505050;
	text-align: left;
	position: relative;
}

#u5477-2,#u19763-2,#u15812-2,#u19754-2,#u19757-2,#u19760-2,#u19767-2
{
	font-size: 24px;
	line-height: 29px;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u5477-4,#u19767-4
{
	font-size: 16px;
	line-height: 22px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u19768-4
{
	z-index: 111;
	width: 176px;
	min-height: 40px;
	background-color: #29ABE2;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-top: 21px;
	position: relative;
}

#u19768-4:hover
{
	background-color: #0071BC;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 176px;
	margin: 21px 0px 0px;
}

#u15810-2,#u19764-2,#u15813-2,#u19755-2,#u19758-2,#u19761-2,#u19768-2
{
	padding-top: 10px;
}

#u175_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
	padding-top: 34px;
	padding-bottom: 27px;
}

#u180-22
{
	z-index: 3;
	width: 372px;
	min-height: 189px;
	left: 514px;
}

#u8069-4
{
	z-index: 25;
	width: 960px;
	left: 220px;
	margin-top: 53px;
}

#u175,#u175-bw
{
	z-index: 2;
	min-height: 320px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

